/*
 * tratarMarcacaoTrabalhadorAction.java
 *
 * Created on January 31, 2007, 6:21 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.lembretes.remarcacoes.actions;

import com.evolute.utils.data.IDObject;
import com.evolute.utils.ui.DialogException;
import java.awt.event.ActionEvent;
import javax.swing.AbstractAction;

/**
 *
 * @author fpalma
 */
public class TratarMarcacaoEstabelecimentoAction extends AbstractAction
{
	/**
	 * Creates a new instance of tratarMarcacaoTrabalhadorAction
	 */
	public TratarMarcacaoEstabelecimentoAction( IDObject marcacaoID )
	{
		super( "Tratar" );
	}

	public void actionPerformed(ActionEvent e)
	{
		try
		{
		}
		catch( Exception ex )
		{
			DialogException.showExceptionMessage( ex, "Erro a marcar", true );
		}
	}
	
}
